ompi/mpi/f77/ Directory Reference.TH "ompi/mpi/f77/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mpi/f77/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBprofile\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBabort_f.c\fP"
.br
.ti -1c
.RI "file \fBaccumulate_f.c\fP"
.br
.ti -1c
.RI "file \fBadd_error_class_f.c\fP"
.br
.ti -1c
.RI "file \fBadd_error_code_f.c\fP"
.br
.ti -1c
.RI "file \fBadd_error_string_f.c\fP"
.br
.ti -1c
.RI "file \fBaddress_f.c\fP"
.br
.ti -1c
.RI "file \fBallgather_f.c\fP"
.br
.ti -1c
.RI "file \fBallgatherv_f.c\fP"
.br
.ti -1c
.RI "file \fBalloc_mem_f.c\fP"
.br
.ti -1c
.RI "file \fBallreduce_f.c\fP"
.br
.ti -1c
.RI "file \fBalltoall_f.c\fP"
.br
.ti -1c
.RI "file \fBalltoallv_f.c\fP"
.br
.ti -1c
.RI "file \fBalltoallw_f.c\fP"
.br
.ti -1c
.RI "file \fBattr_delete_f.c\fP"
.br
.ti -1c
.RI "file \fBattr_fn_f.c\fP"
.br
.ti -1c
.RI "file \fBattr_get_f.c\fP"
.br
.ti -1c
.RI "file \fBattr_put_f.c\fP"
.br
.ti -1c
.RI "file \fBbarrier_f.c\fP"
.br
.ti -1c
.RI "file \fBbcast_f.c\fP"
.br
.ti -1c
.RI "file \fBbindings.h\fP"
.br
.ti -1c
.RI "file \fBbsend_f.c\fP"
.br
.ti -1c
.RI "file \fBbsend_init_f.c\fP"
.br
.ti -1c
.RI "file \fBbuffer_attach_f.c\fP"
.br
.ti -1c
.RI "file \fBbuffer_detach_f.c\fP"
.br
.ti -1c
.RI "file \fBcancel_f.c\fP"
.br
.ti -1c
.RI "file \fBcart_coords_f.c\fP"
.br
.ti -1c
.RI "file \fBcart_create_f.c\fP"
.br
.ti -1c
.RI "file \fBcart_get_f.c\fP"
.br
.ti -1c
.RI "file \fBcart_map_f.c\fP"
.br
.ti -1c
.RI "file \fBcart_rank_f.c\fP"
.br
.ti -1c
.RI "file \fBcart_shift_f.c\fP"
.br
.ti -1c
.RI "file \fBcart_sub_f.c\fP"
.br
.ti -1c
.RI "file \fBcartdim_get_f.c\fP"
.br
.ti -1c
.RI "file \fBclose_port_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_accept_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_call_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_compare_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_connect_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_create_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_create_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_create_keyval_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_delete_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_disconnect_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_dup_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_free_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_free_keyval_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_get_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_get_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_get_name_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_get_parent_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_group_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_join_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_rank_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_remote_group_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_remote_size_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_set_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_set_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_set_name_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_size_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_spawn_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_spawn_multiple_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_split_f.c\fP"
.br
.ti -1c
.RI "file \fBcomm_test_inter_f.c\fP"
.br
.ti -1c
.RI "file \fBconstants.h\fP"
.br
.ti -1c
.RI "file \fBconstants_f.c\fP"
.br
.ti -1c
.RI "file \fBdims_create_f.c\fP"
.br
.ti -1c
.RI "file \fBerrhandler_create_f.c\fP"
.br
.ti -1c
.RI "file \fBerrhandler_free_f.c\fP"
.br
.ti -1c
.RI "file \fBerrhandler_get_f.c\fP"
.br
.ti -1c
.RI "file \fBerrhandler_set_f.c\fP"
.br
.ti -1c
.RI "file \fBerror_class_f.c\fP"
.br
.ti -1c
.RI "file \fBerror_string_f.c\fP"
.br
.ti -1c
.RI "file \fBexscan_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_call_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_close_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_create_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_delete_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_amode_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_atomicity_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_byte_offset_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_group_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_info_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_position_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_position_shared_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_size_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_type_extent_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_get_view_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_iread_at_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_iread_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_iread_shared_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_iwrite_at_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_iwrite_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_iwrite_shared_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_open_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_preallocate_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_all_begin_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_all_end_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_all_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_at_all_begin_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_at_all_end_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_at_all_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_at_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_ordered_begin_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_ordered_end_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_ordered_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_read_shared_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_seek_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_seek_shared_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_set_atomicity_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_set_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_set_info_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_set_size_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_set_view_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_sync_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_all_begin_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_all_end_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_all_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_at_all_begin_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_at_all_end_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_at_all_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_at_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_ordered_begin_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_ordered_end_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_ordered_f.c\fP"
.br
.ti -1c
.RI "file \fBfile_write_shared_f.c\fP"
.br
.ti -1c
.RI "file \fBfinalize_f.c\fP"
.br
.ti -1c
.RI "file \fBfinalized_f.c\fP"
.br
.ti -1c
.RI "file \fBfint_2_int.h\fP"
.br
.ti -1c
.RI "file \fBfree_mem_f.c\fP"
.br
.ti -1c
.RI "file \fBgather_f.c\fP"
.br
.ti -1c
.RI "file \fBgatherv_f.c\fP"
.br
.ti -1c
.RI "file \fBget_address_f.c\fP"
.br
.ti -1c
.RI "file \fBget_count_f.c\fP"
.br
.ti -1c
.RI "file \fBget_elements_f.c\fP"
.br
.ti -1c
.RI "file \fBget_f.c\fP"
.br
.ti -1c
.RI "file \fBget_processor_name_f.c\fP"
.br
.ti -1c
.RI "file \fBget_version_f.c\fP"
.br
.ti -1c
.RI "file \fBgraph_create_f.c\fP"
.br
.ti -1c
.RI "file \fBgraph_get_f.c\fP"
.br
.ti -1c
.RI "file \fBgraph_map_f.c\fP"
.br
.ti -1c
.RI "file \fBgraph_neighbors_count_f.c\fP"
.br
.ti -1c
.RI "file \fBgraph_neighbors_f.c\fP"
.br
.ti -1c
.RI "file \fBgraphdims_get_f.c\fP"
.br
.ti -1c
.RI "file \fBgrequest_complete_f.c\fP"
.br
.ti -1c
.RI "file \fBgrequest_start_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_compare_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_difference_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_excl_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_free_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_incl_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_intersection_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_range_excl_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_range_incl_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_rank_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_size_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_translate_ranks_f.c\fP"
.br
.ti -1c
.RI "file \fBgroup_union_f.c\fP"
.br
.ti -1c
.RI "file \fBibsend_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_create_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_delete_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_dup_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_free_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_get_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_get_nkeys_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_get_nthkey_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_get_valuelen_f.c\fP"
.br
.ti -1c
.RI "file \fBinfo_set_f.c\fP"
.br
.ti -1c
.RI "file \fBinit_f.c\fP"
.br
.ti -1c
.RI "file \fBinit_thread_f.c\fP"
.br
.ti -1c
.RI "file \fBinitialized_f.c\fP"
.br
.ti -1c
.RI "file \fBintercomm_create_f.c\fP"
.br
.ti -1c
.RI "file \fBintercomm_merge_f.c\fP"
.br
.ti -1c
.RI "file \fBiprobe_f.c\fP"
.br
.ti -1c
.RI "file \fBirecv_f.c\fP"
.br
.ti -1c
.RI "file \fBirsend_f.c\fP"
.br
.ti -1c
.RI "file \fBis_thread_main_f.c\fP"
.br
.ti -1c
.RI "file \fBisend_f.c\fP"
.br
.ti -1c
.RI "file \fBissend_f.c\fP"
.br
.ti -1c
.RI "file \fBkeyval_create_f.c\fP"
.br
.ti -1c
.RI "file \fBkeyval_free_f.c\fP"
.br
.ti -1c
.RI "file \fBlookup_name_f.c\fP"
.br
.ti -1c
.RI "file \fBop_create_f.c\fP"
.br
.ti -1c
.RI "file \fBop_free_f.c\fP"
.br
.ti -1c
.RI "file \fBopen_port_f.c\fP"
.br
.ti -1c
.RI "file \fBpack_external_f.c\fP"
.br
.ti -1c
.RI "file \fBpack_external_size_f.c\fP"
.br
.ti -1c
.RI "file \fBpack_f.c\fP"
.br
.ti -1c
.RI "file \fBpack_size_f.c\fP"
.br
.ti -1c
.RI "file \fBpcontrol_f.c\fP"
.br
.ti -1c
.RI "file \fBprobe_f.c\fP"
.br
.ti -1c
.RI "file \fBprototypes_mpi.h\fP"
.br
.ti -1c
.RI "file \fBpublish_name_f.c\fP"
.br
.ti -1c
.RI "file \fBput_f.c\fP"
.br
.ti -1c
.RI "file \fBquery_thread_f.c\fP"
.br
.ti -1c
.RI "file \fBrecv_f.c\fP"
.br
.ti -1c
.RI "file \fBrecv_init_f.c\fP"
.br
.ti -1c
.RI "file \fBreduce_f.c\fP"
.br
.ti -1c
.RI "file \fBreduce_scatter_f.c\fP"
.br
.ti -1c
.RI "file \fBregister_datarep_f.c\fP"
.br
.ti -1c
.RI "file \fBrequest_free_f.c\fP"
.br
.ti -1c
.RI "file \fBrequest_get_status_f.c\fP"
.br
.ti -1c
.RI "file \fBrsend_f.c\fP"
.br
.ti -1c
.RI "file \fBrsend_init_f.c\fP"
.br
.ti -1c
.RI "file \fBscan_f.c\fP"
.br
.ti -1c
.RI "file \fBscatter_f.c\fP"
.br
.ti -1c
.RI "file \fBscatterv_f.c\fP"
.br
.ti -1c
.RI "file \fBsend_f.c\fP"
.br
.ti -1c
.RI "file \fBsend_init_f.c\fP"
.br
.ti -1c
.RI "file \fBsendrecv_f.c\fP"
.br
.ti -1c
.RI "file \fBsendrecv_replace_f.c\fP"
.br
.ti -1c
.RI "file \fBssend_f.c\fP"
.br
.ti -1c
.RI "file \fBssend_init_f.c\fP"
.br
.ti -1c
.RI "file \fBstart_f.c\fP"
.br
.ti -1c
.RI "file \fBstartall_f.c\fP"
.br
.ti -1c
.RI "file \fBstatus_set_cancelled_f.c\fP"
.br
.ti -1c
.RI "file \fBstatus_set_elements_f.c\fP"
.br
.ti -1c
.RI "file \fBstrings.c\fP"
.br
.ti -1c
.RI "file \fBstrings.h\fP"
.br
.ti -1c
.RI "file \fBtest_cancelled_f.c\fP"
.br
.ti -1c
.RI "file \fBtest_f.c\fP"
.br
.ti -1c
.RI "file \fBtestall_f.c\fP"
.br
.ti -1c
.RI "file \fBtestany_f.c\fP"
.br
.ti -1c
.RI "file \fBtestsome_f.c\fP"
.br
.ti -1c
.RI "file \fBtopo_test_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_commit_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_contiguous_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_darray_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_f90_complex_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_f90_integer_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_f90_real_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_hindexed_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_hvector_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_indexed_block_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_keyval_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_resized_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_struct_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_create_subarray_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_delete_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_dup_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_extent_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_free_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_free_keyval_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_get_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_get_contents_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_get_envelope_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_get_extent_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_get_name_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_get_true_extent_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_hindexed_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_hvector_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_indexed_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_lb_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_match_size_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_set_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_set_name_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_size_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_struct_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_ub_f.c\fP"
.br
.ti -1c
.RI "file \fBtype_vector_f.c\fP"
.br
.ti -1c
.RI "file \fBunpack_external_f.c\fP"
.br
.ti -1c
.RI "file \fBunpack_f.c\fP"
.br
.ti -1c
.RI "file \fBunpublish_name_f.c\fP"
.br
.ti -1c
.RI "file \fBwait_f.c\fP"
.br
.ti -1c
.RI "file \fBwaitall_f.c\fP"
.br
.ti -1c
.RI "file \fBwaitany_f.c\fP"
.br
.ti -1c
.RI "file \fBwaitsome_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_call_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_complete_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_create_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_create_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_create_keyval_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_delete_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_fence_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_free_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_free_keyval_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_get_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_get_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_get_group_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_get_name_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_lock_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_post_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_set_attr_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_set_errhandler_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_set_name_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_start_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_test_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_unlock_f.c\fP"
.br
.ti -1c
.RI "file \fBwin_wait_f.c\fP"
.br
.ti -1c
.RI "file \fBwtick_f.c\fP"
.br
.ti -1c
.RI "file \fBwtime_f.c\fP"
.br
.in -1c
